Subject: bug#4787: 23.1; in Customize, after showing Lisp expression, how to see normal?

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 06 Oct 2020 03:34:09 +0200

Mauro Aranda <[email-masked]> writes:

> With this patch, custom-menu-filter wouldn't be used anymore in Custom,
> but I've found that the jdee package uses it.  Another concern is that
> there might be 3rd party code that assumes these custom menus are
> in the simplified menu format, and add stuff to the list, or some other stuff.
>
> I'm not really sure what to do about it.

Is there a way to make this backwards-compatible?  For instance, by
introducing a new name for the new menu stuff, and having a
compatibility shim for the old custom menus?

I say this without having looked at the code closely, so I'm kinda
uninformed here.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no